<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>flameL.xml</path>
    <condition>
      <!-- <not><property>controls/engines/engine[0]/cutoff</property></not> -->
      <not><property>sim/multiplay/generic/bool[0]</property></not>
    </condition>
    <offsets>
      <x-m>  8.81142 </x-m>
      <y-m> -1.02587 </y-m>
      <z-m> -1.10682 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.861 </x-offset>
        <y-offset> 0.861 </y-offset>
        <z-offset> 0.861 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>flameR.xml</path>
    <condition>
      <!-- <not><property>controls/engines/engine[1]/cutoff</property></not> -->
      <not><property>sim/multiplay/generic/bool[1]</property></not>
    </condition>
    <offsets>
      <x-m>  8.81142 </x-m>
      <y-m>  1.02587 </y-m>
      <z-m> -1.10682 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.861 </x-offset>
        <y-offset> 0.861 </y-offset>
        <z-offset> 0.861 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
